" bytes" = " octets";
" of " = " sur ";
" was not found." = " n'a pas été trouvé.";
"%@ of %@ items - remaining time: %@" = "%@ éléments sur %@ - temps restant: %@";
"A newer item" = "Un élément plus récent";
"An error occurred while deleting." = "Une erreur est survenue pendant la suppression.";
"An item" = "Un élément";
"An older item" = "Un élément plus ancien";
"Authenticate" = "Authentifier";
"Choose Folder" = "Choisissez un dossier";
"Computer" = "Ordinateur";
"Continue" = "Continuer";
"Copied %u items to \"%@\"" = "%u éléments ont été copiés sur “%@”";
"Copied: " = "Copié: ";
"Copy" = "Copie";
"Copying %u items to \"%@\"" = "Copie de %u éléments sur “%@”";
"Count: %u" = "Compte: %u";
"Delete" = "Supprimer";
"Deleting files" = "Suppression des fichiers";
"Deleting from \"%@\"." = "Suppression de “%@”.";
"Deleting item \"%@\"" = "Suppression de “%@“";
"Emptying the Trash" = "Vidage de la corbeille";
"Emptying the Trash…" = "Vidage de la corbeille…";
"Error deleting item." = "Erreur lors de la suppression.";
"Error!" = "Erreur!";
"Folder" = "Dossier";
"Index not found" = "Index non trouvé";
"Item: \"" = "Élément: \"";
"Move" = "Déplacer";
"New Folder" = "Nouveau dossier";
"None" = "Aucune";
"Package" = "Paquet";
"Preparing to copy to \"%@\"" = "Préparation de la copie vers “%@”";
"Preparing to delete \"%@\"" = "Préparation à la suppression de “%@”";
"Preparing to delete %@ items" = "Préparation à la suppression de %@ éléments";
"Preparing to empty the Trash…" = "Préparation au vidage de la corbeille…";
"Replace" = "Remplacer";
"Replace All" = "Tout remplacer";
"Replace?" = "Remplacer?";
"Skip" = "Passer";
"Stop" = "Arrêter";
"Symbolic Link" = "Lien symbolique";
"Unlock" = "Déverrouiller";
"Volume" = "Le volume";
"You don't have write permission at \"%@\"" = "Vous n'avez pas les autorisations d'écriture sur “%@”";
"copy" = "copie";
"newer one" = "celui, plus récent,";
"older one" = "celui, plus ancien,";
"one" = "celui";
"untitled folder" = "dossier sans titre";
"untitled.txt" = "sans titre.txt";

/* ==== UNLOCALIZED ==== */

"Document" = "Document";
